curl -X POST https://api.llmgenerator.com/api/v1/auth/logout \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.llmgenerator.com/api/v1/auth/logout', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
}
});
const data = await response.json();
{
"success": true,
"message": "Logout successful. All refresh tokens have been revoked."
}
{
"message": "Authorization header required"
}
Autenticación
Cierre de sesión
Este extremo revoca los tokens de acceso y de actualización actuales del usuario.
curl -X POST https://api.llmgenerator.com/api/v1/auth/logout \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.llmgenerator.com/api/v1/auth/logout', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
}
});
const data = await response.json();
{
"success": true,
"message": "Logout successful. All refresh tokens have been revoked."
}
{
"message": "Authorization header required"
}
¿Esta página le ayudó?
⌘I